## python-setuptools-git 0.4.2

=== debian/changelog ===
python-setuptools-git (0.4.2-0ubuntu3~cloud0) precise-folsom; urgency=low

  * Backport for the Ubuntu Cloud Archive:
    - Required as a build dependency for the openstack packages. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 15 Aug 2012 15:43:07 -0500

python-setuptools-git (0.4.2-0ubuntu3) quantal; urgency=low

  * debian/control: Depend on git. 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 06 Jul 2012 09:28:24 -0400

python-setuptools-git (0.4.2-0ubuntu2) quantal; urgency=low

  * debian/control: Bump to latest standards version.
  * debian/docs: Removed cruft.
  * debian/copyright: Updated

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 06 Jul 2012 09:11:30 -0400

python-setuptools-git (0.4.2-0ubuntu1) quantal; urgency=low

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 28 Jun 2012 20:51:29 -0400
