=== debian/control ===
Source: python-setuptools-git
Section: python
Priority: optional
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), python-setuptools, python-all (>= 2.6.6-3~)
Standards-Version: 3.9.3

Package: python-setuptools-git
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-setuptools, git
Description: plugin for setuptools that enables git integration
 This is a plugin for setup tools that enables Git integration.  Once
 installed, Setuptools can be told to include in a module distribution
 all the files tracked by git.  This is an alternative to explicit
 inclusion specifications with MANIFEST.in.
 .
 This package was formerly known as gitlsfiles.  The name change is the
 result of an effort by the setuptools plugin developers to provide a
 uniform naming convention.
