=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2

get-orig-source:
	uscan --verbose --force-download --rename --repack --download-current-version --destdir=../build-area
