=== debian/watch ===
version=3
http://pypi.python.org/packages/source/s/setuptools-git/setuptools-git-(.*)\.tar.gz
