## python-setuptools-git 1.0b1

=== debian/changelog ===
python-setuptools-git (1.0b1-0ubuntu3) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:52:58 +0000

python-setuptools-git (1.0b1-0ubuntu2) raring; urgency=low

  * Temporarily disable tests. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 29 Jan 2013 09:50:20 -0600

python-setuptools-git (1.0b1-0ubuntu1) raring; urgency=low

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 29 Jan 2013 09:29:45 -0600

python-setuptools-git (0.4.2-1) unstable; urgency=low

  * Initial upload to Debian (closes: #615614).
  * Based on the work of Chuck Short, but support Python3 as well.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Fri, 14 Sep 2012 10:01:22 +0000
