=== debian/control ===
--- 
+++ 
@@ -1,9 +1,12 @@
 Source: python-setuptools-git
 Section: python
 Priority: optional
-Maintainer: Chuck Short <zulcss@ubuntu.com>
-Build-Depends: debhelper (>= 8.0.0), python-setuptools, python-all (>= 2.6.6-3~)
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
+Build-Depends: debhelper (>= 8.0.0), python-setuptools, python3-setuptools, python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-7~)
 Standards-Version: 3.9.3
+X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.0
 
 Package: python-setuptools-git
 Architecture: all
@@ -17,3 +20,20 @@
  This package was formerly known as gitlsfiles.  The name change is the
  result of an effort by the setuptools plugin developers to provide a
  uniform naming convention.
+ .
+ This is the Python 2 version of the package.
+
+Package: python3-setuptools-git
+Architecture: all
+Depends: ${python3:Depends}, ${misc:Depends}, python-setuptools, git
+Description: plugin for setuptools that enables git integration
+ This is a plugin for setup tools that enables Git integration.  Once
+ installed, Setuptools can be told to include in a module distribution
+ all the files tracked by git.  This is an alternative to explicit
+ inclusion specifications with MANIFEST.in.
+ .
+ This package was formerly known as gitlsfiles.  The name change is the
+ result of an effort by the setuptools plugin developers to provide a
+ uniform naming convention.
+ .
+ This is the Python 3 version of the package.
