## python-setuptools-git 1.1

=== debian/changelog ===
python-setuptools-git (1.1-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.5 and debhelper level to 9.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 23 Aug 2014 12:30:30 +0000

python-setuptools-git (1.0-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 29 Jul 2013 23:50:18 +0200

python-setuptools-git (1.0~b1-1) unstable; urgency=low

  * New (beta) upstream release.
  * Add git build-dependency for tests, but disable those for now.
  * Update to Standards-Version 3.9.4 .

  [ Bart Martens <bartm@debian.org> ]
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Tue, 12 Feb 2013 18:04:41 +0100
