=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: python-setuptools-git
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
-Build-Depends: debhelper (>= 8.0.0), python-setuptools, python3-setuptools, python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-7~)
-Standards-Version: 3.9.3
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Build-Depends: debhelper (>= 9), python-setuptools, python3-setuptools, python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-7~), git
+Standards-Version: 3.9.5
+Homepage: https://github.com/wichert/setuptools-git
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
 
 Package: python-setuptools-git
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, python-setuptools, git
+Provides: ${python:Provides}
 Description: plugin for setuptools that enables git integration
  This is a plugin for setup tools that enables Git integration.  Once
  installed, Setuptools can be told to include in a module distribution
