=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+export GIT_CONFIG=$(CURDIR)/debian/gitconfig
 
 PYTHON2=$(shell pyversions -vr)
 PYTHON3=$(shell py3versions -vr)
@@ -22,6 +24,7 @@
 
 override_dh_auto_build: $(PYTHON3:%=build-python%)
 	dh_auto_build
+	rst2man README.rst | nroff -mandoc > README.txt
 
 install-python%:
 	python$* setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb
@@ -33,6 +36,7 @@
 	dh_auto_clean
 	rm -rf build
 	rm -rf *.egg-info
+	rm -f README.txt
 
 get-orig-source:
 	uscan --verbose --force-download --rename --repack --download-current-version --destdir=../build-area
