## python-setuptools-git 1.2

=== debian/changelog ===
python-setuptools-git (1.2-4) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Migrate to DPT with maintainer permission
  * debhelper-compat (= 13)
  * d/watch: version=5
  * d/rules: drop get-orig-source target since just default
  * cme fix dpkg-control

  [ Helmut Grohne ]
  * Mark python3-setuptools-git Multi-Arch: foreign. (Closes: #1010533)

 -- Andreas Tille <tille@debian.org>  Wed, 11 Feb 2026 21:51:52 +0100

python-setuptools-git (1.2-3) unstable; urgency=medium

  * Update homepage location.
  * Update Standards-Version to 4.4.1 .

  [ Sandro Tosi <morph@debian.org> ]
  * Drop python2 support (closes: #938169).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 13 Oct 2019 07:01:44 +0000

python-setuptools-git (1.2-2) unstable; urgency=medium

  * Correct python-setuptools dependency of Python 3 variant
    (closes: #902594).
  * Add python3-docutils and python3-pygments to build dependency for
    rst2man .
  * Update debhelper level to 11 .
  * Update Standards-Version to 4.1.5 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 14 Aug 2018 16:18:48 +0000

python-setuptools-git (1.2-1) unstable; urgency=low

  * New upstream release.
  * Add dh-python to build depends.
  * Update Standards-Version to 4.1.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 29 Sep 2017 21:02:17 +0000

python-setuptools-git (1.1-2) unstable; urgency=low

  * Backport fix of Colin Watson to return early if a directory isn't managed
    by git.
  * Update Standards-Version to 3.9.8 and debhelper level to 10.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 07 Jan 2017 18:54:25 +0000
