=== debian/control ===
Source: python-setuptools-git
Standards-Version: 4.7.3
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Laszlo Boszormenyi (GCS) <gcs@debian.org>,
Section: python
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-docutils,
 python3-pygments,
 python3-setuptools,
 python3-all,
 git,
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-setuptools-git
Vcs-Git: https://salsa.debian.org/python-team/packages/python-setuptools-git.git
Homepage: https://github.com/msabramo/setuptools-git

Package: python3-setuptools-git
Architecture: all
Multi-Arch: foreign
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-setuptools,
 git,
Description: plugin for setuptools that enables git integration
 This is a plugin for setup tools that enables Git integration.  Once
 installed, Setuptools can be told to include in a module distribution
 all the files tracked by git.  This is an alternative to explicit
 inclusion specifications with MANIFEST.in.
 .
 This package was formerly known as gitlsfiles.  The name change is the
 result of an effort by the setuptools plugin developers to provide a
 uniform naming convention.
 .
 This is the Python 3 version of the package.
