=== debian/rules ===
--- 
+++ 
@@ -6,17 +6,16 @@
 
 export GIT_CONFIG=$(CURDIR)/debian/gitconfig
 
-PYTHON2=$(shell pyversions -vr)
 PYTHON3=$(shell py3versions -vr)
 
 %:
-	dh $@ --with python2,python3
+	dh $@ --with python3 --buildsystem=pybuild
 
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 test-python%:
 	python$* setup.py test -vv || true
 
-override_dh_auto_test: $(PYTHON2:%=test-python%) $(PYTHON3:%=test-python%)
+override_dh_auto_test: $(PYTHON3:%=test-python%)
 endif
 
 build-python%:
@@ -37,6 +36,3 @@
 	rm -rf build
 	rm -rf *.egg-info
 	rm -f README.txt
-
-get-orig-source:
-	uscan --verbose --force-download --rename --repack --download-current-version --destdir=../build-area
