=== debian/watch ===
Version: 5

Template: Pypi
Dist: setuptools-git
Uversion-Mangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)[\-\.]?\d*)$/$1~$2/ \
